Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I want to down load Grease monkey as add-on but F 4.0b6 will not let it when will this be available?

  • 2 odgovori
  • 46 ima ovaj problem
  • 6 views
  • Posljednji odgovor poslao Valeriavitrix

more options

i have tried to to add grease monkey as an add-on. But every time i try it says that it is not yet compatible with version 4 of firefox.

I really want this add-on so can you suggest to me what the best solution is please.

All Replies (2)

more options

A couple of options for you, first is the Greasemonkey nightly builds available from https://arantius.com/misc/gm-nightly/ - The nightly builds are updated on a fairly regular basis and are compatible with the current Firefox 4 beta releases. If you choose this option you will automatically get the latest updates.

The second option is Scriptish, this is a fork of Greasemonkey and has been specifically written for Firefox 4, it is available from https://addons.mozilla.org/firefox/addon/231203/


ps As you are using the Firefox 4 betas, you should update to beta 8, there have been a lot of fixes and updates since beta 6.

Izmjenjeno od strane TonyE

more options

I am still having trouble trying to download an add-on. you e-mailed details of how I might get grease monkey even though it is compatible, you suggested scriptish which I have now spent 2 hours trying to add to fire fox as an add-on I have followe all instructions and even though it says that when I restart it will be added on but I have done that at least 10 times and it still hasn't added. There has to be a solution. Is there anyway I can down load an earlier version of firefox that grease monkey is compatible with?